/* Fonts */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap");

:root {
	--font-default: "Montserrat", sans-serif, Arial;
	--color-default: #fff;
	--color-black: #000;
	--color-red: #89171a;
	--color-demi-black: #404041;
	--color-grey: #6f6f6f;
	scroll-behavior: smooth;
}

html {
	scroll-behavior: smooth;
	scroll-padding: var(--scroll-padding, 103px);
}

/* General */
body {
	font-family: var(--font-default);
	color: var(--color-default);
}
a {
	color: var(--color-white);
	text-decoration: none;
}
a:hover {
	color: var(--color-white);
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--font-default);
}

/* Buttons */
.btn,
.btn:focus {
	min-width: clamp(135px, 13.5vw, 260px);
	max-width: 250px;
	height: 60px;
	font-family: var(--font-default);
	font-size: clamp(0.875rem, 1vw, 1rem);
	font-weight: 700;
	border: 2px solid var(--color-default);
	border-radius: 30px;
	transition: 0.567s;
	display: flex;
	align-items: center;
	justify-content: center;
}
.btn-red,
.btn-red:focus {
	color: var(--color-red);
	background: var(--color-default);
	border-color: var(--color-red);
}
.btn-red:hover,
.btn-red:focus:hover {
	color: var(--color-default);
	background: var(--color-red);
}

/* Sections */
section {
	padding: 60px 0;
	background-color: var(--color-default);
}

/* Header */
#header {
	background-color: var(--color-default);
	transition: all 0.5s;
	z-index: 997;
	height: 105px;
	box-shadow: 0px 4px 4px 0px #00000040;
}
#header .logo img {
	width: auto;
	max-height: 105px;
}

/* Navbar */
.navbar {
	padding: 0;
}
.navbar ul {
	margin: 0;
	padding: 0;
	display: flex;
	list-style: none;
	align-items: center;
}
.navbar li {
	position: relative;
}
.navbar > ul > li {
	white-space: nowrap;
	padding: 0 0 0 28px;
}
.navbar > ul > li > a:before {
	content: "";
	position: absolute;
	width: 17px;
	height: 4px;
	bottom: -6px;
	left: 50%;
	transform: translateX(-50%);
	background-color: var(--color-default);
	visibility: hidden;
	width: 0px;
	transition: all 0.3s ease-in-out 0s;
}
.navbar a:hover:before,
.navbar li:hover > a:before,
.navbar .active:before,
.navbar .current-menu-item a:before,
.navbar.page .current-menu-item a:before {
	visibility: visible;
	width: 17px;
}
.navbar .current-menu-item a,
.navbar.page .current-menu-item a {
	color: var(--color-default);
}
.navbar a,
.navbar a:focus {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 20px;
	font-family: var(--font-default);
	font-size: 1.125rem;
	font-weight: 400;
	color: var(--color-black);
	white-space: nowrap;
	transition: 0.3s;
	position: relative;
}
.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
	color: var(--color-red);
}
.navbar > ul > li > a.button:before {
	visibility: hidden;
}
.navbar.scrolled a,
.navbar.scolled a:focus {
	color: var(--color-black);
}
.navbar.scrolled a:hover,
.navbar.scolled a:hover:focus {
	color: var(--color-red);
}
.navbar.scolled > ul > li > a:before {
	content: "";
	position: absolute;
	width: 17px;
	height: 4px;
	bottom: -6px;
	left: 50%;
	transform: translateX(-50%);
	background-color: var(--color-demi-black);
	visibility: hidden;
	width: 0px;
	transition: all 0.3s ease-in-out 0s;
}
.navbar .social {
	margin-left: 30px;
}
.navbar .social .styled-icons ul {
	padding: 0;
	margin: 0;
	transform: translate(-50%, -50%);
	display: flex;
}
.navbar .social .styled-icons li {
	list-style: none;
	margin: 0 5px;
}
.navbar .social .styled-icons li a {
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 2px solid var(--color-black);
	background-color: transparent;
	text-align: center;
	transition: 0.6s;
	padding: 0;
}
.navbar .social .styled-icons li .fa {
	font-size: 20px;
	line-height: 40px;
	transition: 0.3s;
	color: var(--color-black);
}
.navbar .social .styled-icons li a:hover {
	background-color: var(--color-black);
}
.navbar .social .styled-icons li a:hover .fa {
	color: var(--color-default);
}
.navbar.page a,
.navbar.page a:focus {
	color: var(--color-demi-black);
}
.navbar .dropdown ul {
	display: block;
	position: absolute;
	left: 28px;
	top: calc(100% + 30px);
	margin: 0;
	padding: 10px 0;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	background: var(--color-default);
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	transition: 0.3s;
	border-radius: 4px;
}
.navbar .dropdown ul li {
	min-width: 200px;
}
.navbar .dropdown ul a {
	padding: 10px 20px;
	font-size: 15px;
	text-transform: none;
	font-weight: 600;
	color: var(--color-default);
}
.navbar .dropdown ul a i {
	font-size: 12px;
}
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
	color: var(--color-demi-black);
}
.navbar .dropdown:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}
.navbar .dropdown .dropdown ul {
	top: 0;
	left: calc(100% - 30px);
	visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
	opacity: 1;
	top: 0;
	left: 100%;
	visibility: visible;
}
.navbar.navbar-mobile > ul > li > a:before,
.navbar.navbar-mobile .current-menu-item a:before,
.navbar.navbar-mobile .current-menu-item a:before {
	visibility: hidden;
	height: 0;
	width: 0;
	background-color: transparent;
}
.navbar.navbar-mobile > ul > li > a:focus,
.navbar.navbar-mobile > ul > li > a:hover,
.navbar.navbar-mobile > ul > li > a:hover:focus {
	color: var(--color-demi-black);
}
.navbar.navbar-mobile .button,
.navbar.navbar-mobile .button:focus {
	margin: 10px 20px;
}
.navbar .menu-item-has-children ul {
	display: block;
	position: absolute;
	left: 28px;
	top: calc(100% + 30px);
	margin: 0;
	padding: 10px 0;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	background: transparent;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	transition: 0.3s;
	border-radius: 1px;
}
.navbar .menu-item-has-children:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}
.mobile-nav-show {
	color: rgba(255, 255, 255, 0.6);
	font-size: 28px;
	cursor: pointer;
	line-height: 0;
	transition: 0.5s;
	margin-right: 10px;
}
.mobile-nav-hide {
	color: var(--color-demi-black);
	font-size: 32px;
	cursor: pointer;
	line-height: 0;
	transition: 0.5s;
	position: fixed;
	right: 20px;
	top: 20px;
	z-index: 9999;
}
.mobile-nav-active {
	overflow: hidden;
}
i.mobile-nav-toggle.mobile-nav-show.fa.fa-bars,
i.mobile-nav-toggle.mobile-nav-hide.fa.fa-times {
	color: var(--color-black);
}
.mobile-nav-active .navbar {
	right: 0;
}
.mobile-nav-active .navbar:before {
	content: "";
	position: fixed;
	inset: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index: 9996;
}

/* Section */
.section-title {
	text-align: center;
	padding-bottom: 30px;
}

/* Hero */
section#hero {
	padding: 0;
	margin-top: 103px;
}
#hero .banner {
	height: 69vh;
	color: var(--color-black);
	position: relative;
}

#hero .banner .img-banner {
	position: relative;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
#hero .banner .img-banner img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

#hero .banner .text-banner {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
}
#hero .text-banner h1 {
	font-size: clamp(3rem, 3.5vw, 4rem);
	font-weight: 800;
	color: var(--color-red);
}
#hero .text-banner p {
	font-size: clamp(1.25rem, 1.375vw, 1.5rem);
	line-height: 105%;
}

/* Quem Somos */
#quem-somos {
	background-color: var(--color-demi-black);
	color: var(--color-default);
	padding: 70px 0;
}
#quem-somos .items {
	text-align: center;
}
#quem-somos .items .item-icon {
	height: 120px;
	display: flex;
	align-items: center;
	justify-content: center;
}
#quem-somos .items .item-title h2 {
	font-size: clamp(1.5rem, 2.25vw, 2.5rem);
	font-weight: 800;
}
#quem-somos .items .item-content p {
	font-size: 1rem;
}
#quem-somos .items .item-content ul {
	list-style-position: inside;
}

/* Serviços */
#servicos {
	color: var(--color-red);
}
#servicos h3 {
	font-size: clamp(4rem, 5vw, 6rem);
	font-weight: 800;
	margin-bottom: 35px;
}
#servicos .box .box-img {
	margin-bottom: 20px;
	overflow: hidden;
	border-radius: 13px;
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.5%;
}
#servicos .box .box-img img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
#servicos .box .box-title h4 {
	font-weight: 800;
	font-size: clamp(2rem, 2.25vw, 2.5rem);
	margin-bottom: 25px;
}
#servicos .box .box-content {
	color: var(--color-black);
	margin-bottom: 25px;
}

/* Diferenciais */
#diferenciais {
	padding: 120px 0;
}
#diferenciais h4 {
	color: var(--color-demi-black);
	font-size: clamp(3.5rem, 5.5vw, 6rem);
	font-weight: 400;
	padding-top: 10px;
}
#diferenciais .green-container,
#diferenciais .blue-container {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: clamp(25px, 10vw, 50px) clamp(10px, 8.5vw, 80px);
	border-radius: 30px;
	position: relative;
	overflow: hidden;
}
#diferenciais .green-container::before,
#diferenciais .blue-container::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.9;
	z-index: 1;
}
#diferenciais .green-container::before {
	background-color: var(--color-green);
}
#diferenciais .blue-container::before {
	background-color: var(--color-blue);
}
#diferenciais ul {
	position: relative;
	z-index: 5;
}
#diferenciais li {
	font-size: clamp(1.125rem, 1.25vw, 1.5rem);
	color: var(--color-default);
	margin-bottom: 5px;
}
#diferenciais li::marker {
	font-size: clamp(0.765rem, 1vw, 1rem);
}

/* Blog */
#blog {
	background: #fcf7f0;
}
#blog .section-title h2 {
	font-size: 55px;
	font-weight: 400;
	color: var(--color-black);
	text-align: center;
	margin-top: 50px;
	margin-bottom: 25px;
	text-transform: none;
}
#blog .btn-default,
#blog .btn-default:focus {
	color: var(--color-black);
	background: transparent;
	border-color: var(--color-black);
}
#blog .btn-default:hover,
#blog .btn-default:focus:hover {
	color: var(--color-demi-black);
	background: var(--color-black);
	border-color: var(--color-black);
}

/*
    * Outras Paginas
*/

/*
    * Blog
*/
#blog-page {
	background-color: var(--color-demi-black);
	margin-top: 10em;
}
#blog-page h2 {
	color: var(--color-black);
	font-size: 55px;
	font-family: var(--font-default);
	font-weight: 700;
	padding-bottom: 0.5em;
}
#blog-page hr {
	display: inline-block;
	width: 100%;
	border-top: 1px solid var(--color-black);
}
#blog-page .col-md-4 {
	padding-right: 0;
	padding-left: 0;
}
.blog .card {
	overflow: hidden;
	background: var(--color-demi-black);
	border-radius: 20px;
	position: relative;
	margin: 1rem;
	transition: 250ms all ease-in-out;
	cursor: pointer;
	min-height: 500px;
}
#blog-single .card {
	overflow: hidden;
	background: var(--color-demi-black);
	border-radius: 0.5rem;
	position: relative;
	margin: 1rem;
	transition: 250ms all ease-in-out;
	cursor: pointer;
	min-height: 450px;
}
.blog .card:hover {
	transform: scale(1.05);
}
.blog .banner-img {
	position: absolute;
	object-fit: cover;
	height: 14rem;
	width: 100%;
}
.blog .category {
	position: absolute;
	font-size: 16px;
	font-family: var(--font-default);
	font-weight: 700;
	color: var(--color-demi-black);
	background: var(--color-black);
	margin: 15px 10px 10px 10px;
	text-transform: uppercase;
	display: inline-block;
	letter-spacing: 0.1em;
	height: auto;
	line-height: 10px;
	padding: 7px 20px 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index: 1;
}
.blog .card-body {
	padding: 15rem 1rem 1rem 1rem;
}
.blog .title {
	color: var(--color-black);
	font-size: 18px;
	font-family: var(--font-default);
	font-weight: 700;
	line-height: 1.3;
	margin: 0;
}
.blog p.description {
	color: #979797;
	font-size: 16px;
	font-family: var(--font-default);
	font-weight: 400;
}
.blog .post-content {
	display: flex;
	align-items: center;
}
.blog .thumbnail {
	width: 60px;
	height: 60px;
	object-fit: cover;
	border-radius: 50%;
}
.blog .info {
	margin-left: 1rem;
}
.blog .author-name {
	font-size: 16px;
	font-family: var(--font-default);
	font-weight: 400;
	margin: 0;
	padding: 0;
}
.blog .date {
	color: #a0aec0;
	font-size: 14px;
	font-family: var(--font-default);
	font-weight: 400;
}
.blog .read-time {
	color: #a0aec0;
	font-size: 14px;
	font-family: var(--font-default);
	font-weight: 400;
}
#blog-single {
	background-color: var(--color-demi-black);
	padding-top: 10em;
}
.post-single {
	margin: 0px;
	height: auto;
	width: 100%;
}
.post-single blockquote > p {
	position: relative;
	margin-bottom: 30px;
	padding: 0 50px 0px 50px;
	text-align: center;
	border-left: 0px solid var(--color-demi-black);
	float: left;
	width: 100%;
	font-size: 26px;
}
.post-single blockquote:before {
	font-family: var(--font-default);
	float: left;
	line-height: 0.51;
	content: "\201c";
	position: absolute;
	z-index: 0;
	margin: 0;
	left: 50%;
	transform: translateX(-50%) translateY(9px) rotate(1deg);
	color: var(--color-black);
	opacity: 0.13;
	font-size: 170px;
}
.post-single p {
	color: var(--color-demi-black);
	font-size: 16px;
	font-family: var(--font-default);
	font-weight: 400;
}
.post-single ul li,
.post-single ol li {
	color: var(--color-demi-black);
	font-size: 16px;
	font-family: var(--font-default);
	font-weight: 400;
}
.post-single h1,
.post-single h2,
.post-single h3,
.post-single h4,
.post-single h5,
.post-single h6 {
	font-family: var(--font-default);
	font-weight: 400;
}
.post-single .single-header {
	position: absolute;
	width: auto;
	bottom: 30px;
	left: 30px;
	right: 30px;
	z-index: 3;
	text-align: left;
}
.post-single .single-header .single-category {
	font-size: 16px;
	font-family: var(--font-default);
	font-weight: 600;
	color: var(--color-demi-black);
	background: var(--color-black);
	margin: 10px 10px 10px 0px;
	text-transform: uppercase;
	display: inline-block;
	letter-spacing: 0.1em;
	height: auto;
	line-height: 10px;
	padding: 7px 20px 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.post-single .single-header .single-title {
	color: var(--color-demi-black);
	font-size: 40px;
	font-family: var(--font-default);
	font-weight: 700;
	padding: 0 0 10px 0;
}
.post-single .post-container {
	float: left;
	width: 100%;
	height: 550px;
	position: relative;
	background: var(--color-demi-black);
	margin-bottom: 20px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.post-single .thumbnail {
	width: 100%;
	height: 100%;
	position: absolute;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	opacity: 1;
	z-index: 1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.post-single .thumbnail:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(
		to bottom,
		rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.7) 100%
	);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.post-single .single-body {
	text-align: left;
	margin-top: 15px;
}
.post-single .single-body .post-author {
	padding-left: 0px;
}
.post-single .single-body .post-author span {
	color: var(--color-demi-black);
	padding-left: 10px;
	font-size: 13px;
	font-family: var(--font-default);
	font-weight: 400;
}
.post-single .single-body span i {
	padding-left: 5px;
	padding-right: 3px;
}
.post-single .single-body span.post-date,
.post-single .single-body span.post-time-read {
	color: var(--color-demi-black);
	font-size: 13px;
	font-family: var(--font-default);
	font-weight: 400;
}
.post-single .single-header .single-category,
.post-single .single-header .single-title,
.post-single .single-body {
	text-align: left;
}
.single-body > span:after {
	display: none;
}
#blog-single .share h5 {
	color: var(--color-demi-black);
	margin-top: 20px;
	margin-right: 10px;
	font-family: var(--font-default);
	font-weight: 400;
}
#blog-single .share .styled-icons li {
	display: inline-block;
	margin-bottom: 0;
	margin-top: 0;
}
#blog-single .share .styled-icons a {
	color: var(--color-black);
	font-size: 18px;
	height: 30px;
	line-height: 30px;
	margin: 0;
	width: 30px;
	margin-top: 1em;
	margin-right: 0em;
	float: left;
	text-align: center;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#blog-single .share .styled-icons a:hover {
	color: var(--color-black);
}
#blog-single .share .styled-icons.icon-circled a {
	border-radius: 50%;
}
#blog-single .post-tags span {
	background-color: var(--color-black);
	color: var(--color-demi-black);
	font-size: 12px;
	padding: 5px 10px;
	text-transform: uppercase;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
	display: inline-block;
	margin-top: 5px;
}
#blog-single .post-tags a:hover {
	color: #1a2870;
	background-color: transparent;
	border: 1px solid #1a2870;
}
#blog-single .blog-posts-nav {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 50px;
	align-items: center;
	max-width: 1200px;
	margin: 50px 0;
}
#blog-single .blog-posts-nav a {
	display: grid;
	grid-gap: 20px;
	align-items: center;
	font-family: var(--font-default);
	font-weight: 400;
}
#blog-single .blog-posts-nav h4 {
	color: var(--color-black);
	font-family: var(--font-default);
	font-weight: 400;
}
#blog-single .blog-posts-nav strong {
	color: var(--color-demi-black);
	font-weight: 700;
}
#blog-single .blog-posts-nav a svg {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}
#blog-single .blog-posts-nav > div:nth-child(1) a {
	text-align: left;
}
#blog-single .blog-posts-nav > div:nth-child(2) a {
	text-align: right;
}
#blog-single h2.related-posts {
	color: var(--color-black);
	font-size: 24px;
	font-family: var(--font-default);
	font-weight: 400;
}

#search {
	background-color: var(--color-demi-black);
	margin-top: 10em;
	margin-bottom: 3em;
}
#search h2 {
	color: var(--color-black);
	font-size: 55px;
	text-align: left;
	line-height: 1.3;
	padding-bottom: 1em;
	text-align: center;
}
#search .col-md-10 {
	margin: 0 auto;
}
#search .list-group {
	margin-bottom: 20px;
}
#search .list-group-item.active {
	z-index: 2;
	color: var(--color-black);
	background-color: transparent;
	border: 1px solid var(--color-black);
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
#search .list-group-item.active h4 {
	color: var(--color-black);
}
#search .list-group-item.active p {
	color: var(--color-black);
	margin: 0;
}
#search .list-group-item.active:hover h4 {
	color: #fff;
}
#search .list-group-item.active:hover p {
	color: #fff;
}
#search .list-group-item.active:hover {
	z-index: 2;
	color: var(--color-demi-black);
	background-color: var(--color-black);
	border: 1px solid var(--color-black);
}
#search-input {
	align-items: center;
	background: var(--color-black);
	border: 1px solid var(--color-black);
	border-radius: 0.5rem;
	display: flex;
	justify-content: space-between;
	margin: 0.5em 0;
	padding: 0.7em 0.5em 0.7em 1em;
	transition: all 0.5s;
	width: 350px;
	float: right;
}
#search-input button,
#search-input input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: rgba(0, 0, 0, 0);
	border: none;
	outline: none;
	color: inherit;
	font: inherit;
}
#search-input button {
	cursor: pointer;
	padding: 0 0.25em;
}
#search-input button i {
	color: var(--color-demi-black);
}
#search-input input {
	flex: 1;
	color: var(--color-demi-black);
	border-color: var(--color-demi-black);
}
#search-input input::-moz-placeholder {
	color: var(--color-demi-black);
}
#search-input input:-ms-input-placeholder {
	color: var(--color-demi-black);
}
#search-input input::placeholder {
	color: var(--color-demi-black);
}
#search-input input:focus {
	color: var(--color-demi-black);
	border-color: var(--color-demi-black);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	outline: none;
}
.pagination {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.pagination-item {
	margin-right: 18px;
}
.pagination-item a {
	padding: 11px 16px 11px 16px;
	display: inline-block;
	transition: 0.2s all;
	color: var(--color-demi-black);
	background-color: var(--color-black);
	border: solid 1px var(--color-black);
	border-radius: 10px;
}
.pagination-item a:hover {
	color: var(--color-black);
	background-color: transparent;
	border: solid 1px var(--color-demi-black);
}
.pagination-item span.current {
	padding: 11px 16px 11px 16px;
	display: inline-block;
	transition: 0.2s all;
	color: var(--color-black);
	background-color: var(--color-black);
	border: solid 1px var(--color-black);
	border-radius: 10px;
}

/* Form */
.form-control {
	background-color: var(--color-default);
	color: var(--color-black);
	height: 55px;
	font-family: var(--font-default);
	font-weight: 400;
	border-radius: 10px;
}
.form-group {
	margin-bottom: 1rem;
}
.form-group input::-moz-placeholder {
	color: var(--color-default);
}
.form-group input:-ms-input-placeholder {
	color: var(--color-default);
}
.form-group input::placeholder {
	color: var(--color-demi-black);
	padding: 0 10px;
}
.form-group textarea::placeholder {
	color: var(--color-demi-black);
	padding: 0 10px;
}
select {
	color: var(--color-black) !important;
	background-color: var(--color-default);
}
option:not(:first-of-type) {
	color: var(--color-black);
}
select option:first-child {
	display: none;
}
select.form-control {
	-webkit-appearance: menulist !important;
	-moz-appearance: menulist !important;
	-ms-appearance: menulist !important;
	-o-appearance: menulist !important;
	appearance: menulist !important;
}
textarea.form-control {
	min-height: calc(10.5em + 0.75rem + 2px);
}
.form-control:focus,
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="number"]:focus,
form input[type="url"]:focus,
form input[type="search"]:focus,
form input[type="tel"]:focus,
form input[type="password"]:focus,
form input[type="date"]:focus,
form input[type="color"]:focus,
form select:focus,
form textarea:focus {
	color: var(--color-black);
	background-color: var(--color-default);
	border-color: var(--color-demi-black);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	outline: none;
}
label.form-control {
	color: var(--color-demi-black);
	padding-top: 9px;
}

/* Contact Form 7 */
.wpcf7-not-valid-tip {
	font-weight: 700 !important;
   color: var(--color-red);
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	border-color: var(--color-red);
}
.wpcf7 form .wpcf7-response-output {
	color: var(--color-default);
}

/*
    * Footer
*/
footer {
	background: var(--color-demi-black);
	text-align: center;
   padding: 60px 0;
}
footer .logo_footer img {
	width: 100%;
   height: auto;
}
footer .titulo h5 {
   font-weight: 300;
   font-size: clamp(2rem, 2.5vw, 3rem);
}
footer .btn {
   color: var(--color-default);
}
footer p {
	color: var(--color-default);
	text-align: center;
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	margin-bottom: 20px;
}
footer .social {
	display: flex;
	justify-content: center;
}
footer .social .styled-icons ul {
	padding: 0;
	margin: 0;
}
footer .social ul.styled-icons {
	display: flex;
	margin: 0;
	padding: 0;
}
footer .social .styled-icons li {
	list-style: none;
	margin: 0 5px;
}
footer .social .styled-icons li a {
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: transparent;
	border: 2px solid var(--color-default);
	text-align: center;
	transition: 0.6s;
}
footer .social .styled-icons li .fa {
	font-size: 25px;
	line-height: 50px;
	transition: 0.3s;
	color: var(--color-default);
}
footer .social .styled-icons li a:hover {
	color: var(--color-black);
	background-color: var(--color-default);
	border: 1px solid var(--color-black); /* Change border color on hover */
}

footer .social .styled-icons li a:hover .fa {
	color: var(--color-demi-black);
}
footer a.btn-default,
footer a.btn-default:focus {
	color: var(--color-demi-black);
	background: transparent;
	border-color: var(--color-black);
	font-weight: 400;
	cursor: pointer;
	border-radius: 27px;
	margin: 0 5px;
}
footer a.btn-default:hover,
footer a.btn-default:focus:hover {
	color: var(--color-default);
	background: var(--color-demi-black);
	border-color: var(--color-demi-black);
}

/* Voltar ao topo */
.back-to-top {
	visibility: hidden;
	background-color: var(--color-black);
	color: var(--color-demi-black);
	width: 72px;
	height: 72px;
	text-align: center;
	line-height: 72px;
	position: fixed;
	bottom: 110px;
	right: 15px;
	z-index: 90;
	cursor: pointer;
	opacity: 0;
	border-radius: 3px;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	transition: all 0.4s;
}
.back-to-top .fa {
	font-size: 22px;
	vertical-align: middle;
}
.back-to-top:hover {
	background-color: var(--color-default);
	color: var(--color-demi-black);
	opacity: 1;
}
.back-to-top.show {
	visibility: visible;
	opacity: 1;
}

/*
  * Botao Flutuante Whatsapp
*/
#wa_button {
	bottom: 0px;
	right: -35px;
	position: fixed;
	z-index: 999;
}
.img-circle {
	background-color: #25d366;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
.circlephone {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	border: 2px solid #25d366;
	width: 150px;
	height: 150px;
	bottom: -25px;
	right: 10px;
	position: absolute;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	opacity: 0.5;
	-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;
	-moz-animation: circle-anim 2.4s infinite ease-in-out !important;
	-ms-animation: circle-anim 2.4s infinite ease-in-out !important;
	-o-animation: circle-anim 2.4s infinite ease-in-out !important;
	animation: circle-anim 2.4s infinite ease-in-out !important;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.circle-fill {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	background-color: #25d366;
	width: 100px;
	height: 100px;
	bottom: 0px;
	right: 35px;
	position: absolute;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;
	-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;
	-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;
	-o-animation: circle-fill-anim 2.3s infinite ease-in-out;
	animation: circle-fill-anim 2.3s infinite ease-in-out;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.img-circle {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	width: 72px;
	height: 72px;
	bottom: 14px;
	right: 49px;
	position: absolute;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: 2px solid transparent;
	opacity: 0.9;
}
.img-circleblock {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	width: 72px;
	height: 72px;
	background-image: url("../assets/images/wp.png");
	background-position: center center;
	background-repeat: no-repeat;
	animation-name: tossing;
	-webkit-animation-name: tossing;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
.img-circle:hover {
	opacity: 1;
}
@keyframes pulse {
	0% {
		transform: scale(0.9);
		opacity: 1;
	}
	50% {
		transform: scale(1);
		opacity: 1;
	}
	100% {
		transform: scale(0.9);
		opacity: 1;
	}
}
@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.95);
		opacity: 1;
	}
	50% {
		-webkit-transform: scale(1);
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(0.95);
		opacity: 1;
	}
}
@keyframes tossing {
	0% {
		transform: rotate(-8deg);
	}
	50% {
		transform: rotate(8deg);
	}
	100% {
		transform: rotate(-8deg);
	}
}
@-webkit-keyframes tossing {
	0% {
		-webkit-transform: rotate(-8deg);
	}
	50% {
		-webkit-transform: rotate(8deg);
	}
	100% {
		-webkit-transform: rotate(-8deg);
	}
}
@-moz-keyframes circle-fill-anim {
	0% {
		-moz-transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
	50% {
		-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);
		opacity: 0.2;
	}
	100% {
		-moz-transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
}
@-webkit-keyframes circle-fill-anim {
	0% {
		-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
	50% {
		-webkit-transform: rotate(0deg) scale(1) skew(1deg);
		opacity: 0.2;
	}
	100% {
		-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
}
@-o-keyframes circle-fill-anim {
	0% {
		-o-transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
	50% {
		-o-transform: rotate(0deg) scale(1) skew(1deg);
		opacity: 0.2;
	}
	100% {
		-o-transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
}
@keyframes circle-fill-anim {
	0% {
		transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
	50% {
		transform: rotate(0deg) scale(1) skew(1deg);
		opacity: 0.2;
	}
	100% {
		transform: rotate(0deg) scale(0.7) skew(1deg);
		opacity: 0.2;
	}
}
